thunderdome-planning-poker
==========================
Thunderdome is an open source agile planning poker tool in the theme of Battling for points

Current chart version is `0.1.1`

Source code can be found [here](https://thunderdome.dev/)



## Chart Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| affinity | object | `{}` |  |
| config.app_domain | string | `nil` | The domain/base URL for this instance of Thunderdome. Used for creating URLs in emails. |
| config.database.host | string | `"postgresql"` |  |
| config.database.name | string | `""` |  |
| config.database.password | string | `""` |  |
| config.database.port | int | `5432` |  |
| config.database.user | string | `""` |  |
| config.smtp.host | string | `"localhost"` |  |
| config.smtp.identity | string | `nil` |  |
| config.smtp.port | int | `25` |  |
| config.smtp.secure | bool | `false` |  |
| config.smtp.sender | string | `"No Reply <no-reply@localhost>"` |  |
| fullnameOverride | string | `""` |  |
| image.pullPolicy | string | `"Always"` |  |
| image.repository | string | `"stevenweathers/thunderdome-planning-poker"` |  |
| image.tag | string | `"{{ .Chart.AppVersion }}"` |  |
| imagePullSecrets | list | `[]` |  |
| ingress.annotations | object | `{}` |  |
| ingress.enabled | bool | `false` |  |
| ingress.hosts[0].host | string | `"chart-example.local"` |  |
| ingress.hosts[0].paths | list | `[]` |  |
| ingress.tls | list | `[]` |  |
| nameOverride | string | `""` |  |
| nodeSelector | object | `{}` |  |
| podSecurityContext | object | `{}` |  |
| replicaCount | int | `1` |  |
| resources | object | `{}` |  |
| securityContext | object | `{}` |  |
| service.port | int | `80` |  |
| service.type | string | `"ClusterIP"` |  |
| serviceAccount.create | bool | `true` |  |
| serviceAccount.name | string | `nil` |  |
| tolerations | list | `[]` |  |
